/*
 Modifide Date :: Wed Jan 24 2018 08:00:57 GMT+0700 (SE Asia Standard Time)
 Modifide By :: Chalermpol Sakorn
 ADD :: boder border Grey 
 */ 
.box-white_space, .box-content span, .box-content p, .box-content a {
	white-space: pre-line !important;
}

.box-content h3,
.box-content h4 {
	margin: 1em 0 0 0 !important;
}

.box-content h3 {
	font-size: 16px !important;
}

.box-content_indent {
	text-indent: 2.5em;
}

.box-content div {
	display: block;
	clear: both;
	margin: 1em 0 0 0;
	padding: 0;
}

.box-content div ul {
	padding-left: 2.5em;
}

.box-content div ul li {
	list-style-position: outside;
}

.box-content .li-circle {
	list-style-type: circle;
}

.box-content .li-decimal {
	list-style-type: decimal;
}

.box-content .li-loweralpha {
	list-style-type: lower-alpha;
}

.box-content .li-upper-roman {
	list-style-type: upper-roman;
}

.box-table-responsive table {
	table-layout: fixed;
	word-wrap: break-word;
}

.box-table_thead tr > th {
	vertical-align: middle !important;
	text-align: center;
}

.box-table_thead_1 tr {
	background: transparent linear-gradient(to bottom, #8240a5 0%, #a465c6 100%) repeat scroll 0 0;
	color: #FFF;
}

.box-table_thead_2 tr {
	background: #9e6ab8;
	color: #FFF;
}

.box-table_thead_3 tr {
	background: #ccb4e9;
	color: #555;
}

.box-table_border tr > td, .box-table_border tr > th {
	border: 1px solid #F5F5F5;
}

.box-table_border_FFF tr > td, .box-table_border_FFF tr > th {
	border: 1px solid #FFF;
}

.box-table_border_Grey tr > td, .box-table_border_Grey tr > th {
	border: 1px solid #7F7F7F;
}

.box-table_2n1-bw tr:nth-child(even) {
	background: #CCC;
}

.box-table_2n1-bw tr:nth-child(odd) {
	background: #FFF;
}

.box-table_2n1-p2g1 tr:nth-child(even) {
	background: #E4E2E3;
}

.box-table_2n1-p2g1 tr:nth-child(odd) {
	background: #cfc6d7;
}

.box-table_2n1-p2g2 tr:nth-child(even) {
	background: #F9F7F8;
}

.box-table_2n1-p2g2 tr:nth-child(odd) {
	background: #cfc6d7;
}

.box-table_2n1-p3g3 tr:nth-child(even) {
	background: #f0f0f5;
}

.box-table_2n1-p3g3 tr:nth-child(odd) {
	background: #ccb4e9;
}

.box-table_2n1-g3g3 tr:nth-child(even) {
	background: #f0f0f5;
}

.box-table_2n1-g3g3 tr:nth-child(odd) {
	background: #f0f0f5;
}

.box-table_width-12 {
	width: 99.996%;
}

.box-table_width-11 {
	width: 91.663%;
}

.box-table_width-10 {
	width: 83.33%;
}

.box-table_width-9 {
	width: 74.997%;
}

.box-table_width-8 {
	width: 66.664%;
}

.box-table_width-7 {
	width: 58.331%;
}

.box-table_width-6 {
	width: 49.998%;
}

.box-table_width-5 {
	width: 41.665%;
}

.box-table_width-4 {
	width: 33.332%;
}

.box-table_width-3 {
	width: 24.999%;
}

.box-table_width-2 {
	width: 16.666%;
}

.box-table_width-1 {
	width: 8.333%;
}

@media (max-width: 767px) {
	.box-table-responsive {
		overflow-y: hidden;
		overflow-x: auto;
	}

	.box-table-responsive .table {
		overflow: scroll;
		overflow-y: hidden;
		table-layout: auto;
		width: 650px;
	}
}

@media (max-width: 767px) {
	.ls-lqr-w-fx {
		width: 100%;
	}

	.box p {
		display: block;
		clear: both;
		float: left;
	}
}
